include:
  - project: 'sharkops/gitlab-ci-common-config'
    file: 'docker/build.yml'

variables:
  IMAGE_NAME: $CI_REGISTRY_IMAGE
  REGISTRY_URL: $CI_REGISTRY
  REGISTRY_USER: $CI_REGISTRY_USER
  REGISTRY_PASSWORD: $CI_REGISTRY_PASSWORD
